/*
Supersized - Fullscreen Slideshow jQuery Plugin Stylesheet Version 3.0
By Sam Dunn (www.buildinternet.com // www.onemightyroar.com)
Version: supersized.3.0.js
Website: www.buildinternet.com/project/supersized
*/
	/*Area to place content normally*/
	#content-wrapper{ 
		width:100%; 
		height:100%; 
		position:absolute; 
		top:0; left:0;
		overflow:auto; 
		z-index:4; 
		text-align:center; 
	}

	/*Supersize Plugin Styles*/
	#loading {
	    position: absolute;
	    top: 49.5%; 
	    left: 49.5%;
	    z-index: 10;
	    width: 24px; 
	    height: 24px;
	    text-indent: -999em;
	    background-image: url(images/progress.gif);
	}
	#supersized{
	    position:fixed;left:0;
	}
	#supersized img{ -ms-interpolation-mode: bicubic; }
	#supersized img, #supersized a{
	    height:100%;
	    width:100%;
	    position:absolute;
	    z-index: -1;
	}
	
	#supersized .prevslide, #supersized .prevslide img{
	    z-index: 1;
	}
	#supersized .activeslide, #supersized .activeslide img{
	    z-index: 2;
	}
		